{
  "icon-file-grey600": {
    "background-image": "icon-file-grey600.png"
  },

  "icon-file-ic_cloud_queue": {
    "background-position": [ -5, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-file-ic_attachment": {
    "background-position": [ -39, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-file-ic_cloud_done": {
    "background-position": [ -5, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-file-ic_cloud_download": {
    "background-position": [ -39, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-file-ic_cloud": {
    "background-position": [ -73, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-file-ic_cloud_off": {
    "background-position": [ -73, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-file-ic_cloud_circle": {
    "background-position": [ -5, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-file-ic_cloud_upload": {
    "background-position": [ -39, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-file-ic_file_download": {
    "background-position": [ -73, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-file-ic_file_upload": {
    "background-position": [ -107, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-file-ic_folder": {
    "background-position": [ -107, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-file-ic_folder_open": {
    "background-position": [ -107, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-file-ic_folder_shared": {
    "background-position": [ -5, -107 ],
    "width": 24,
    "height": 24
  }
}
